
Redmine - Defect #24019

GIT not update 

2016-10-07 20:57 - Haihan Ji

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

https://github.com/redmine/redmine no update.

The latest update about one month ago.

My sites follow cannot get latest version by git.

History

#1 - 2016-10-08 05:49 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Please contact this github owner.

#2 - 2016-10-08 05:49 - Toshi MARUYAMA

- Category deleted (SCM)
